#include "PlotCaptionNode.h"

#include "TextNode.h"
#include "EquationNode.h"

PlotCaptionNode::PlotCaptionNode(const Transform& transform)
	: AbstractVisualNode(transform)
{

}

void PlotCaptionNode::setContent(const PlotCaption& content)
{
	mContent = content;
	mContentDirty = true;
}